Hosting WordPress Divi con Soporte en Español

Dudas sobre actualización de PHP  

 
Angélica
 Angélica
Honorable Member

Hola,
Quiero actualizar la versión PHP a 5.5 antes de actualizar a joomla 3.4 (pues hice un intento, falló y la necesitaba para restaurar con akeeba kickstart). Antes de solicitarlo quisiera saber si esto puede afectar a las webs que tengo alojadas (extensiones, plugins, etc), cómo puedo averiguarlo y solucionarlo. además de la URL que indico abajo está la www.geriatricoborja.org y www.hospitalferris.org
Gracias!

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 31/03/2015 3:02 pm
Julen
 Julen
Miembro Admin

Hola,

Cambiar de versión PHP supone un cambio grande en el funcionamiento interno de PHP y páginas que utilicen versiones viejas de gestores de contenidos podrían mostrar errores o dejar de funcionar.

Si las paginas indicadas, utilizan las última versiones de los gestores de contenidos como Joomla, Wordpress, Prestashop no tendréis ningún problema. Y seguramente también funcionen las versiones de menos de un año de antigüedad.

Para evitar posibles errores, es conveniente que actualices tu Joomla, antes de proceder con la actualización de PHP.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 31/03/2015 5:35 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Angélica
 Angélica
Honorable Member

Las web utilizan joomla. Quería cambiar a php 5.5 antes de pasar a actualizar a joomla 3.4 (ahora estoy en 3.3.6), ¿hay algún problema de hacerlo así?

Por lo que dices, el PHP tiene que ver directamente con el gestor de contenido. Mi duda, sobre todo, era si tenía que confirmar si las extensiones, plugin, etc que utilizo podían ser afectadas, si tenía que ir una por una, pero, por lo que comentas, entiendo que tiene que ver directamente con el gestor de contenidos.

Gracias

ResponderCitar
Respondido : 01/04/2015 1:35 pm
Julen
 Julen
Miembro Admin

Hola,

Puedes proceder a realizar el cambio de tu versión PHP. En cuanto a tu sitio web, no se vera afectado y no tendrás problemas en actualizar tu sitio web. Los problemas suelen aparecer en versiones antiguas, como nos indicas la versión ( 3.3.6) que estas utilizando es bastante reciente.

No obstante, antes de realizar cualquier cambio en tu pagina web recomendamos crear una copia de respaldo por lo que pudiera pasar. Puedes crear el respaldo desde tu cPanel:

- Copias de Seguridad desde el Panel de Hosting cPanel: www.webempresa.com/blog/item/1110-copias-de-seguridad-desde-el-panel-de-hosting-cpanel.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/04/2015 5:15 pm

Cursos Gratuitos WordPress

Hosting WordPress Divi con Soporte en Español

Por favor Iniciar Sesión o Registro